
@import url('https://fonts.googleapis.com/css?family=Niconne&display=swap');
@import url('https://fonts.googleapis.com/css?family=Teko:300,400&display=swap');
@import url('https://fonts.googleapis.com/css?family=Tangerine');
@import url('https://fonts.googleapis.com/css2?family=Arvo&family=Grechen+Fuemen&family=Rosario:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Tangerine&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cutive+Mono&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Days+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Georama&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Martel&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fira+Sans+Extra+Condensed:wght@300&display=swap');

/*use https://cssgradient.io/*/

/**/


a{
	font-family: 'Days One', sans-serif;
	color: rgba(255, 255, 255, .5)!important;
	text-shadow: 2px 2px 4px #000000;
}

p{
	margin: 0; font-family: 'Martel', serif;
}

header{
	width: 100%;
	height: 100vh;
	background: linear-gradient(rgba(16,29,44,.95), rgba(16,29,44,.95)),
				url("C:/Users/V/Documents/BATCH176/Capstone/img/17109.jpg") center no-repeat;
	background-size: cover;
	position: relative;
	font-family: 'Cormorant Garamond', serif;
}


/*header btn*/

.btn{
	text-align: center;
	color: white;
	width: 100px;
	padding: 4px 1px !important;
	margin: 3px;
	border: 1px solid #c69963;
	position: relative;
	overflow: hidden;
}

.btn::before{

	content: "";
	position: absolute;
	left: -100%;
	width: 100%;
	height: 100%;
	background: linear-gradient(135deg, transparent, rgba(255, 255, 255, .3),transparent );
	transition: all 500ms;
}
.btn:hover::before{
	left: 100%;
}

/*front*/
.j-text {
text-align: center;
text-shadow: lightblue;	
top: 45%;
left: 50%;
position: relative;
transform: translate(-50%,-45%);
}

.j-text h1{
	font-family: "Niconne",cursive;
	color: #c69963;
}



/*Navbar*/
.navbar-light .navbar-toggler-icon{ 
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 0, 0, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")

}

.navbar-light .navbar-toggler {
	border: 1px aquamarine;
}

.navbar-toggler{
	width: 20px;
	height: 20px;
	position: relative;
	transition: .5s ease-in-out;
}

.navbar-toggler,
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus{
	outline: none;
	box-shadow: none;
	border: 0;
}

.navbar-toggler span {
	margin: 0;
	padding: 0;
}

.toggler-icon{
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
	background: #d13610;
	border-radius: 1px;
	opacity: 1;
	left: 0;
	transform: rotate(0deg);
	transition: .25 ease-in-out;

}

.middle-bar{
	margin-top: 0px;
}
/*when navigation is clicked*/

.navbar-toggler .top-bar{
	margin-top: 0px;
	transform: rotate(135deg);
}

.navbar-toggler .middle-bar{
	opacity: 0;
	filter: alpha(opacity=0);
}

.navbar-toggler .bottom-bar{
	margin-top: 0px;
	transform: rotate(-135deg);
}

/*when it is collapsed*/


.navbar-toggler.collapsed .top-bar{
	margin-top: -20px;
	transform: rotate(0deg);
}

.navbar-toggler.collapsed .middle-bar{
	opacity: 1;
	filter: alpha(opacity=100);
}


.navbar-toggler.collapsed .bottom-bar{
	margin-top: 20px;
	transform: rotate(0deg);
}

.navbar-toggler.collapsed .toggler-icon{
	background: linear-gradient(90deg, rgba(14,51,8,1) 6%, rgba(2,62,72,1) 14%, rgba(27,102,107,1) 26%, rgba(166,69,16,1) 51%, rgba(255,169,72,1) 95%);
}



 /*about*/


 .section-heading h4 {
 	text-transform: uppercase ;
 	color: #101D2C;
 	font-family: 'teko',sans-serif;
 	font-weight: 300;
 	letter-spacing: 1px;
 }

 .section-heading h1{
 	font-weight: bold ;
 	font-family: 'Tangerine', serif;
 	color: #c69963;
}

.about .btn{
	width: 150px;
	color: #c69963 !important;
	transition: background-color 650ms;
}

.about .btn:hover{
	color: #fff !important;
	background-color: #c69963;
}
/*picture*/
.me{
	align-items: center;
	width: 60%;
	height: 70vh;
	border: 5px solid lightgray;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

h2{
  font-family: Arvo;
  font-size: 48px;
  text-shadow: 4px 4px 4px #aaa;
 }

.je-text {
 	font-family: 'Niconne', cursive;
 	font-size: 25px;
 }
.medif {
 	padding: 2px;
 	font-size: 20px;
 	font-family: 'Cormorant Garamond', serif;
 }



